{
    "name": "Ferienwohnung 'Wanderlust'",
    "short_name": "Ferienwohnung",
    "start_url": ".",
    "display": "standalone",
    "background_color": "#bdf787",
    "theme_color": "#bdf787",
    "dir": "rtl",
    "lang": "de",
    "description": "Ferienwohnung in Friedrichroda OT Finsterbergen",
    "icons": [{
        "src": "favicon.png",
        "sizes": "48x48 128x128"
    }],
    "related_applications": [{
        "platform": "Web"
    }]
}